/* CSS Document */
A:link {color:#666666; text-decoration: none}
    A:visited {color:#666666; text-decoration: none}
    A:hover {color:#666666; text-decoration: underline}
   .font0 {font-size:6pt;}
   .font1 {font-size:9pt;}
   .font2 {font-size:10pt;}
   .font3 {font-size:11pt;}
   .font4 {font-size:12pt;}
   .font5 {font-size:13pt;}
   .font6 {font-size:8pt;}
    td {font-family:±¼¸²;font-size:9pt;COLOR:#666666;}
    .intz {font-family:±¼¸² ; font-size:9pt;line-height:140%}
    .justify {font-family:±¼¸² ; font-size:9pt;text-align:justify;line-height:140%}
    .big {font-family:±¼¸² ; font-size:11pt; line-height:140%}
    .form {font: 9pt ±¼¸²; BACKGROUND-COLOR:#FFFFFF; COLOR:#666666; BORDER:0px solid #666666}
    .input{border-bottom: #666666 1px solid; border-left: #666666 1px solid; border-right: black 1px solid; border-top: black 1px solid; font-family:±¼¸²; font-size:9pt;}
    .inputtext {font: 9pt ±¼¸²; BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; BORDER:0px solid #000000}
    .select {font: 9pt ±¼¸²; BACKGROUND-COLOR:#FFFFFF; COLOR:#666666; BORDER:0px solid #666666}
    
